{
  "verseBefore": "Măn oh ay laa khơl karooh, dayh nhiim tarok ji taayh aloo vii kaluh lưp kaxay tahrii pôôt tol oh ay.",
  "verseAfter": "Măn oh ay laa khơl karooh, dayh nhiim tarok ji taayh aloo vii kaluh pơơl hwơơl xaliih pôôt  tol oh ay.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-18T09:16:45.400Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
